Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Twister Swing Test Plug-in
Bundle-SymbolicName: net.sf.jame.twister.swing.test
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
 org.junit4,
 net.sf.jame.log4j,
 net.sf.jame.core,
 net.sf.jame.core.swing,
 net.sf.jame.mandelbrot,
 net.sf.jame.mandelbrot.swing,
 net.sf.jame.networking,
 net.sf.jame.runtime,
 net.sf.jame.runtime.swing,
 net.sf.jame.service,
 net.sf.jame.service.swing,
 net.sf.jame.test,
 net.sf.jame.twister,
 net.sf.jame.twister.swing
Import-Package: net.sf.jame.launcher
